Subject: New Reply Received - Re: Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 18 Oct 2020 11:45:25 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div>Hello ma'am and sir, <br>Just wanna ask when will I get my items, it was delivered yesterday in my address but sad to say we are not around, the driver said maybe he can deliver today or the other but not exactly because he said he have so many deliveries,, <br>   Again my apology for not in the address,we arrived late so I m sorry, <br>May I ask when will it possible to deliver?. <br>Thanks.. <br><br>Sent from my Huawei Mobile</div>
<div style="line-height:1.5">
<br><br>-------- Original Message --------<br>Subject: Re: [#1589539] - Re: Order confirmed!<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max <br>To: [email-masked]<br>CC: <br><br>
</div>
<blockquote style="margin:0 0 0 0.8ex;border-left:1px #ccc solid;padding-left:1ex"><blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div>
<div>Hi Evangeline,</div>
<div><br></div>
<div>
<div>Thank you for getting in touch with us.</div>
<div><br></div>
<div dir="ltr">With reference to order no #8207863815</div>
<div><br></div>
<div>We would like to inform you that our courier partner will contact you again to arrange a time for delivery. KIndly inform them your suitable delivery date.</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div><br></div>
</div>
<div>
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">1589539:1125156</span>

</div></blockquote></blockquote>
<div></div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043157814882'>Screenshot_20201018-135042.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1589539